# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: d7a852a519d949298d5b9d8270dc4ddc
# file: score.yaml
# captured_at: 2026-05-11T20:58:01Z
# attestation_hash: 41efc536a82f3e8d544ab2bfde3facf65ceb60f33194e61932a81cf4656306ee
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: d7a852a519d949298d5b9d8270dc4ddc
duration_sec: 266.65
tempo_bpm: 103.36
key: E minor
loudness_lufs: -19.15
spectral_centroid_hz: 2614.39
energy_envelope: [0.4189, 0.5373, 0.5880, 0.8924, 0.8886, 0.7103, 0.8590, 0.8925, 0.8583, 0.7036, 1.0000, 0.7200, 0.8242, 0.7794, 0.8594, 0.7572]
section_count: 24
resonance_field: dense
